html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }     article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary { display: block; }audio,canvas,video { display: inline-block; *display: inline; *zoom: 1;}audio:not([controls]) {display: none;height: 0;}[hidden] { display: none; }html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }a:focus { outline: thin dotted; }a:active,a:hover { outline: 0; }h1, h2, h3, h4, h5, h6 { font-weight:normal; }abbr[title] { border-bottom: 1px dotted; }b, strong { font-weight: bold; }dfn, i, em { font-style: italic; }li {list-style: none}hr { -moz-box-sizing: content-box; box-sizing: content-box;height: 0; }mark { background: #ff0; color: #000; }code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }pre { white-space: pre-wrap; }q { quotes: "\201C" "\201D" "\2018" "\2019"; }small { font-size: 80%; }sub, sup { position: relative; font-size: 75%; line-height: 0; vertical-align: baseline; }sup { top: -0.5em; }sub { bottom: -0.25em; }img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }svg:not(:root) { overflow: hidden; }figure { margin: 0; }fieldset { border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}legend { border: 0; padding: 0; }button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0;  vertical-align: baseline; *vertical-align: middle;} button, input { line-height: normal; }button, select { text-transform: none; }button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }button[disabled], html input[disabled] { cursor: default; }input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }textarea { overflow: auto; vertical-align: top; }table { border-collapse: collapse; border-spacing: 0; }td { vertical-align: top; }
html,body{width:100%;height:100%;}
body{font-family:"Montserrat",sans-serif;font-size:16px;color:#808080;line-height:1.7em;}p{margin-top:20px;margin-bottom:20px;}a{padding:15px 0;color:inherit;text-decoration:none;}
/*
077B8E Green
A4D3D9 Blue
*/
.container{margin:0 auto;width:1200px;position:relative;}
.container-1400{margin:0 auto;width:1400px;position:relative;}
h1,.h1{margin:20px 0;font-size:30px;font-weight:600;color:#077b8e;}
h3{margin:15px 0;font-weight:bold;}
h4{margin:15px 0;font-weight:bold;}

#header {padding:20px 0; width:100%;position: fixed;top: 0;right: 0;z-index:999;background:rgb(3 64 72 / 90%);}
nav ul{float:right;}
nav ul li{margin:0 0 0 65px;float:left;}
nav ul li a{color:#fff;}

.nav-trigger{display:none;position:absolute;top:10px;right:10px;z-index:99999;}
.nav-trigger div {margin:2px 0 6px;width:32px;height:4px;background:#007c84;}
.nav-trigger div {background:#fff;}


.page nav ul{margin: 18px 0 0 0;}
#header-spacer {height: 98px;float: left;width: 100%;}
#header-logo{float:left;}
.page #header-logo{width:300px;float:left;}
#banner{width:100%;height:700px;background:rgba(7, 123, 141,.88);display:table;position:relative;text-align:center;}
#banner #banner-accent{width:100%;height:40px;position:absolute;bottom:0;left:0;}
#banner video#bgvid{position: fixed;top: 50%;left: 50%;min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -100; -ms-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);background: url(../img/bg-placeholder.jpg) no-repeat;background-size: cover;}
#banner #banner-inner{width:100%;display:table-cell;vertical-align:middle;}
#banner #banner-inner h1{color: #fff;text-transform: uppercase;font-weight:600;letter-spacing: 3px;}
#banner #banner-inner h1 span{margin:15px 0 0;font-size:20px;color:#fff;font-weight:100;display:block;text-transform:none;}
#banner #banner-inner h2{margin: 60px auto;width: 580px;color: #a4d3d9;font-family: "Playfair",serif;font-weight:100;line-height: 1.4em;font-style: italic;font-size: 20px;}

#internal-banner {padding: 60px 0 120px;width: 100%;float: left;position:relative;background: url(../img/internal-header-bg.jpg);background-size: cover;background-position: center;text-align:center;}
#internal-banner #banner-accent{width:100%;height:40px;position:absolute;bottom:0;left:0;}
#internal-banner h1,#internal-banner h2{color:#fff;}

#services-main{text-align:center;}

.sec{padding:80px 0;width:100%;float:left;position:relative;background:#fff;}
#services{margin:0 auto;text-align:center;}
#services p{width:900px;display:inline-block;}

#benefits{padding-top:100px;background:rgba(164, 211, 217,0.9);}
#benefits .container img {float: right;width: 48%;padding: 10px;border: 1px solid #077b8e;display:none;}
#benefits h3{margin:0 0 40px;padding:0 0 40px;border-bottom:1px solid #077b8e;text-align:center;}
#benefits li{margin:0 0 10px;padding:0 0 0 20px;color:#050505;position:relative;}
#benefits li::after{content:"";width:10px;height:10px;position:absolute;top:6px;left:0;border:1px solid #077b8e;border-radius:100%;}
#benefits-left{width:48%;float:left;}
#benefits-right{width:33%;float:right;}

#booking-main{text-align:center;}
#booking-main ul li{margin:0 auto 15px;padding:20px 10px;width:400px;text-align:center;border:1px solid #077b8e;}

#services-feat-sec{text-align:center;}
#services-feat-sec ul li{margin:0 auto 15px;padding:20px 10px;width:100%;text-align:center;border:1px solid #077b8e;box-sizing:border-box;}

#booking-hydro-sec{background: #e2eff1;}
#booking-hydro-sec h4{padding: 0 0 10px;border-bottom: 1px solid #0a7484;}

#about-con{width:100%;}
#about-con li{margin:0 2%;width:29.3%;float:left;box-sizing:border-box;text-align:center;}
#about-con li h4{margin:15px 0 0;}
#about-con li img{padding:10px;width:100%;display:block;border:1px solid #097383;box-sizing:border-box;}

#sound-sec{background: url(../img/internal-header-bg.jpg);background-size: cover;background-position: center;text-align:center;}
#sound-sec h3{color:#fff;text-align:center;}
#sound-sec p{color:#fff;}

#contact-sec{padding:60px 0;width:100%;float:left;color:#252525;background:#fff;text-align:center;}
#contact-sec h3,#contact-sec h4{text-align:center;}
#contact-sec form{margin:40px auto 0;width:100%;float:left;display:block;text-align:left;}
#contact-sec form input, textarea,select{width:100%;}
#contact-sec form input[type="text"]{margin:0 0 20px;padding:10px;border:none;border-bottom:1px solid #304151;}
#contact-sec form select{margin:0 0 50px;padding:10px;}
#contact-sec form select option{padding:10px;}
#contact-sec form input[type="submit"]{width:auto;margin: 25px auto 0 auto;display:block;}
#contact-sec form textarea{padding:10px;height:200px;border:1px solid #304151;font-family:inherit;}
#contact-sec form label{margin:20px 0 10px;font-weight: bold;display:block;}

/*.btn{padding: 10px 45px; width: auto;display: block; background: transparent;border-radius: 2px;cursor:pointer;}
.btn-black{border: 1px solid #304151;color:#304151;}
.btn-black:hover{background:#304151;color:#fff;}*/

.transition {-webkit-transition: all 250ms cubic-bezier(0.0, 0, 0, 1.000);-moz-transition: all 250ms cubic-bezier(0.0, 0, 0, 1.000);-ms-transition: all 250ms cubic-bezier(0.0, 0, 0, 1.000);-o-transition: all 250ms cubic-bezier(0.0, 0, 0, 1.000);transition: all 250ms cubic-bezier(0.0, 0, 0, 1.000);}
.error-txt {color: #de0000;font-weight: bold;}
.sHeart {margin: 20px auto;display: block;}
#contact-sec .success-message h2 {color: #8c9e0a;}
#contact-sec .success-message h3 {font-size: 24px;color: #7b7b7b;}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  20% {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
  -webkit-transform: scale3d(.9, .9, .9);
  transform: scale3d(.9, .9, .9);
  }
  60% {
  opacity: 1;
  -webkit-transform: scale3d(1.03, 1.03, 1.03);
  transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
  -webkit-transform: scale3d(.97, .97, .97);
  transform: scale3d(.97, .97, .97);
  }
  100% {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  }
  @keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  20% {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
  -webkit-transform: scale3d(.9, .9, .9);
  transform: scale3d(.9, .9, .9);
  }
  60% {
  opacity: 1;
  -webkit-transform: scale3d(1.03, 1.03, 1.03);
  transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
  -webkit-transform: scale3d(.97, .97, .97);
  transform: scale3d(.97, .97, .97);
  }
  100% {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  } 

#footer{padding:15px 0;width:100%;text-align:center;float:left;background:#fff;}

.accent-top{width:100%;height:40px;position:absolute;top:0;left:0;}

/*.service-list li {
  margin: 0 0 15px 0;
  padding: 24px 0 24px;
  width: 100%;
  background: rgb(164,211,217);
background: linear-gradient(90deg, rgba(164,211,217,0.48082983193277307) 0%, rgba(7,123,142,1) 50%, rgba(164,211,217,0.48363095238095233) 100%);
  color: #fff;
  font-weight: 600;
  font-size:18px;
}*/

.service-list{margin:42px 0 0 0;}
.service-list li {
  margin: 0 1.6% 15px;
  padding: 6px;
  width: 100%;
  height:100px;
  color: #fff;
  font-weight: 100;
  font-size: 22px;
  text-align: left;
  float: left;
  width: 30%;
  text-align: center;
  box-sizing: border-box;
  display:table;
  border: 1px solid;
}
.service-list li div {
  display: table-cell;
  vertical-align: middle;
  background: #077b8e;
  padding: 10px;
  box-sizing: border-box;
  height: 120px;
}

#hydro-sec {
  width: 100%;
  float: left;
  position:relative;
  background: url(../img/hydro-bg.jpg);
  background-size: cover;
  background-position: center;
  text-align:center;
}
#hydro-sec:before{content:'';width:100%;height:100%;position:absolute;top:0;left:0;background: rgb(7 123 142 / 65%);}
#hydro-sec h3{color:#fff;}

#chakra-sec{width: 100%;float: left;position:relative;text-align:left;}
#chakra-sec h3{margin:0 0 24px;text-align:center;}
#chakra-sec #cs-left{width:48%;float:left;}
#chakra-sec #cs-left p{font-style: italic;font-weight: bold;color: #077b8e;}
#chakra-sec #cs-right{margin: 24px 0 0;width:48%;float:right;}
#chakra-sec #cs-right img{padding:1%;width:98%;border:1px solid #000;}
#chakra-sec .service-list{margin:42px 0 0 0;}
#chakra-sec .service-list li {padding:none;border:none;height:auto;float: none;width: 100%;text-align: center;}
#chakra-sec .service-list li div {height:auto;padding:20px 10px;}

.show-nav{right:0px!important;}
.show-nav-underlay{left:0!important;}

@media(max-width:1450px){
  .container-1400{margin:0 2%;width:96%;}
}
@media(max-width:1200px){
  .container{margin:0 2%;width:96%;}
  .nav-trigger{display:block;}
  .page nav ul{margin: 78px 0 0 0;}
.header-nav nav{width:100%;right:-100%;position:fixed;}
.header-nav ul{    background:#2e6a71;width: 100%;float: none;height: auto;}
.header-nav ul li {padding: 0;margin: 0 0 0 0;height: 50px;line-height: 50px;position: relative;float: none;text-align: center;}
.header-nav ul li:nth-of-type(4) a { margin: 0 0 0 0; padding: 0 0 0; border-right:none;}
   #benefits-right{width:48%;float:right;}
}

@media(max-width:900px){
  

  .sec{padding:40px 0;}
  
  #services p{width:100%;}
  #benefits-left{width:100%;float:left;}
#benefits-right{width:100%;float:right;}
}

@media(max-width:800px){
  .service-list li{width:97.3%;box-sizing:border-box;}
}
@media(max-width:700px){
  #header-spacer {height: 79px;}
  .page nav ul {margin: 59px 0 0 0;}
  .page #header-logo{width:200px;}
  #chakra-sec #cs-right img{display:none;}
  #chakra-sec #cs-left{width:100%;}
  #chakra-sec #cs-left p{text-align: center;}
  #about-con li{margin: 0 auto 50px;width:80%;float:none;}
}